@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
.sales-landing-page{font-size: 24px;font-family: 'Lato', sans-serif; color:#2e2e2e;}
.sales-landing-page .entry-content p{font-size: 24px; line-height: 1.2;font-family: 'Lato', sans-serif;}
.sales-landing-page h1,
.sales-landing-page h2,
.sales-landing-page h3,
.sales-landing-page h4,
.sales-landing-page h5,
.sales-landing-page h6,
.sales-landing-page .h1,
.sales-landing-page .h2,
.sales-landing-page .h3,
.sales-landing-page .h4,
.sales-landing-page .h5,
.sales-landing-page .h6{font-family: 'Lato', sans-serif;}
.pricing-heading{float: left;}
.pricing-content {
    float: left;
    width: 100%;
    background-color: #f3f5f6;
    padding: 20px;
    font-size: 18px;
    line-height: 1.2;
    color: #2d2d2d;
    min-height: 900px;
margin-bottom:0;
}
.pricing-content h5 {
    font-size: 20px;
    color: #2d2d2d;
    font-weight: 600;
    margin: 0 0 15px;
}
.pricing-content li {
    list-style: none;
    position: relative;
}
.pricing-content li:before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #ff7f25;
    display: inline-block;
    position: absolute;
    left: -20px;
    border-radius: 50%;
    top: 12px;
}
.pricing-footer{
    float: left;
    width: 100%;
}
.pricing-footer a {
    float: left;
    width: 100%;
    padding: 20px;
    text-align: center;
    background-color: #ff7f25;
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
    line-height: 1;
}
.pricing-footer a:hover { background-color:#000000; color:#ffffff; }
.lp-section-21 h3 {
    margin: 0;
    color: #ff7f25;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
.lp-section-22-content {
    text-align: center;
    background-color: #ff7f25;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    padding: 20px 90px;
    width: auto;
    display: inline-block;
    line-height: 1.2;
    position: relative;
    float: right;
    margin-right: 50px;
    margin-top: 40px;
}
.lp-section-22-content:after {
	position: absolute;
	top: 50%;
	left:100%;
	content:'';
	border-style:solid solid solid solid;
	border-width:20px 0 20px 50px;
	transform: translateY(-50%);   
	border-color:transparent transparent transparent #ff7f25;
}
.lp-section-22 img {
    margin-bottom: 0;
}
.lp-section-23 {
    color: #ffffff;
    font-size: 24px;
}
.lp-section-23 h4 {
    color: #ff7f25;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 40px;
}
.lp-section-23 .content {
    max-width: 870px;
}
.lp-section-24 {
    text-align:center;
}
.lp-section-24 h3 {
    margin: 0;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
}
.lp-section-25 li {
    list-style: none;
    float: left;
    width: 100%;
    position: relative;
    padding-left: 130px;
    padding-top: 30px;
    color: #373737;
    font-size: 24px;
    padding-bottom: 30px;
    min-height: 140px;
    vertical-align: middle;
    display: inline-block;
	line-height: 1.2;
}
.lp-section-25 li span.index-count {
    width: 100px;
    height: 100px;
    display: inline-block;
    border: 4px solid #ff7f25;
    border-radius: 50%;
    text-align: center;
    font-size: 50px;
    font-weight: 600;
    color: #373737;
    position: absolute;
    left: 0;
    top: 0;
line-height:1.75;
}

.lp-section-25 h3 {
    margin-top: 0;
    text-align: center;
    color: #ff7f25;
    font-weight: 600;
    font-size: 36px;
}
.lp-section-26 h3 {
    color: #ffffff;
    margin: 0;
    text-align: center;
    font-weight: 600;
}
.lp-section-27 {
    font-size: 24px;
    color:#000000; 
}
.orange-color{color:#ff7f25; }
.lp-section-30 h4 {
    color: #3a3a3a;
    font-size: 24px;
    font-weight: 600;
}
.wegaurantee-col {
    float: left;
    width: 33.33%;
    text-align: center;
    padding: 10px;
}
.wegaurantee-col-content {
    background-color: #f3f5f6;
    padding: 20px;
    color: #000000;
    font-size: 24px;
    text-align: left;
    line-height: 1.2;
    min-height: 300px;
}

.lp-section-33 h3 {
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    margin: 0;
}
.lp-section-34 {
    text-align: center;
}
.lp-section-34 h4 {
    margin: 0 0 30px;
    font-weight: 900;
    font-size: 34px;
}
.lp-section-34 p {
    text-align: left;
    color: #000;
    margin-top: 20px;
    line-height: 1.2;
}
.lp-section-35{color:#000000; }

.lp-section-35 h4 {
    font-size: 24px;
    font-weight: 600;
    margin: 20px 0 0;
}
.lp-section-35 h3 {
    font-weight: 600;
    margin: 0 0 30px;
}
.lp-section-36 h3 {
    text-align: center;
    margin: 0;
    font-weight: 600;
}
.sales-landing-page .entry-content .faq p {
    font-size: 18px;
    color: #000000;
}
/*commented because it is showing extra space above footer*/
.landing-page-footer { /*margin-top: 20px!important;*/  }
.landing-page-footer h3 {
    font-size: 24px;
    color: #bcbcbc;
    margin: 0;
    text-transform: uppercase;
}
.sales-landing-page .entry-content .landing-page-footer p {
    font-size: 16px;
    line-height: 1.5;
    color: #bcbcbc;
}
.landing-page-footer ul {
    margin: 0;
    list-style: none;
    padding: 0;
}
.landing-page-footer ul a{
    font-size: 16px;
    line-height: 1.5;
    color: #bcbcbc;
}
.lp-section-31 th {
    background-color: #ff7f25;
    color: #000000;
    text-align: center;
    border: 1px solid #ffffff;
    font-size: 30px;
    font-weight: 400;
}
.lp-section-31 td {
    background-color: #ffbf92;
    color:#000000;
    text-align: center;
    border: 1px solid #ffffff;
}
.employer-pack-page .pricing-heading h3 {font-weight:900;}
.list-style-1 li{color:#2e2e2e;}
body .lp-section-20 .pricing-content {
    min-height: 1300px;
}
.landingpage1lp-section-25 li{min-height:80px;}
.lp1-section-29 p {
    margin-bottom: 0;
}
.landingpage1-lp-section-5 p {
    color: #000000;
}

/* 
================ NEW: Home Page - revamp ====================
=================================================== */
.root-variables-definition-temp {
    color: #ed7c23;
}

body.home-revamp {}

body.home-revamp h1,
body.home-revamp h2,
body.home-revamp h3,
body.home-revamp h4,
body.home-revamp h5,
body.home-revamp h6,
body.home-revamp .h1,
body.home-revamp .h2,
body.home-revamp .h3,
body.home-revamp .h4,
body.home-revamp .h5,
body.home-revamp .h6,
body.process-revamp h1,
body.process-revamp h2,
body.process-revamp h3,
body.process-revamp .h1,
body.process-revamp .h2,
body.process-revamp .h3 {
    font-weight: 700;
    letter-spacing: 0;
}

body.home-revamp .h-custom-headline,
body.process-revamp .h-custom-headline{
    color: #ed7c23
}

body.home-revamp h2.h-custom-headline {
    font-size: 6rem;
}

body.home-revamp h3.h-custom-headline {
    font-size: 3.5rem;
    margin-bottom: 1em;
}

body.home-revamp h4.h-custom-headline {
  font-size: 2.5rem;
  font-weight: 500;
}

body.home-revamp .gray-headline{
    color: #b3b3b3;
    line-height: 1.5em;
}
body.home-revamp .gray-headline i{
    color: inherit;
    background: none;
    margin-left: -0.5em;
}

body.home-revamp .text-white,
.h-custom-headline .text-white {
    color: #fff !important;
}

body.home-revamp .text-center,
.h-custom-headline .text-center {
    text-align: center;
}

body.process-revamp .text-black{
    color: #262626;
}

body.process-revamp .font-regular{
    font-weight: normal;
}

body.home-revamp .x-container.max .x-container.max{
  width: 96%;
}

body.home-revamp .x-content-band{
    margin:0;
    padding: 80px 0;
}

/* --- Section Intro --- */

body.home-revamp .section-intro {
  padding: 20px 0;
}

body.home-revamp .section-intro h2.h-custom-headline {
    margin-bottom: .25em !important;
}

body.home-revamp .section-intro .x-btn {
    border: none;
    border-radius: 0;
    font-size: 4rem;
    font-weight: bold;
    padding: 10px 40px;
    margin: .5em auto 1.5em;
}

body.home-revamp .section-intro .vc_row {
    /* width: 94%; */
    /* margin: 0 auto; */
}

body.home-revamp .section-intro .x-img {
    width: 20%;
    padding: 20px 20px;
    display: inline-block;
    vertical-align: middle;
}

body.home-revamp .section-intro .x-img:nth-of-type(3) {
    padding: 20px 37px;
    margin-top: -15px;
}

body.home-revamp .section-intro .x-img:nth-of-type(4) {
    padding: 20px 47px;
}

body.home-revamp .section-intro .x-img:nth-of-type(5) {
    padding: 0;
}

/* --- Section CTA --- */

body.home-revamp .section-cta {
  padding: 40px 0;
}

body.home-revamp .section-cta .vc_cta3-container {
    margin: 0;
}

body.home-revamp .section-cta .vc_cta3 {
    margin: 0 !important;
    border: none;
    background: none;
    text-align: center;
    padding: 0;
}

body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-on-border.vc_cta3-icons-left .vc_cta3-icons {
    left: auto;
    top: auto;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    transform: none;
}

body.home-revamp .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-orange .vc_icon_element-icon {
    color: #ed7c23;
}

body.home-revamp .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-size: 5rem;
}

body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-left .vc_cta3_content-container {
    display: inline-block;
    vertical-align: middle;
}

body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
    padding: 0 15px 0 0 !important;
}

body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content h2 {
    margin: 0;
    font-size: 3.2rem;
}

body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {}

body.home-revamp .section-cta .vc_btn3.vc_btn3-size-md {
    border: none !important;
    background: none !important;
    font-size: 3.2rem;
    padding: 0 45px 0 0;
    font-weight: bold;
}

body.home-revamp .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    right: 0 !important;
    font-size: 3rem;
    transition: all .3s ease;
}

body.home-revamp .section-cta .vc_btn3.vc_btn3-size-md:hover {
    color: #ed7c23 !important;
}

body.home-revamp .section-cta .vc_btn3.vc_btn3-size-md:hover .vc_btn3-icon {
    right: -10px !important; 
}

/* --- Section Features --- */
body.home-revamp .section-features{}
body.home-revamp .section-features .wpb_wrapper{
  background: #eeee;
  margin-bottom: 30px;
  color: #262626;
  font-size: 2.2rem;
  font-weight: 500;
  padding: 20px 20px 20px;
  flex-grow: 1;
}
body.home-revamp .section-features .x-img{
  max-width: 185px;
  margin: 0 auto;
  display: block;
}
body.home-revamp .section-features p{
  line-height: 1.33;
} 

/* --- Section Marketplace --- */
body.home-revamp .section-marketplace{
  padding: 0;
}
body.home-revamp .section-marketplace .wpb_wrapper{
    padding: 20px 40px;
}
body.home-revamp .section-marketplace p{
    font-size: 2.2rem;
    line-height: 1.8;
    margin-bottom: 0;
    color: #262626;
    font-weight: 500;
}

/* --- Section Process --- */
body.home-revamp .section-process{}
body.home-revamp .section-process .wpb_wrapper{
  padding: 0 30px;
}
body.home-revamp .section-process .x-img{
  max-width: 95px;
  margin: 0 auto 20px;
  display: block;
}
body.home-revamp .section-process p{
  color: #262626;
  font-size: 2.2rem;
  line-height: 1.33;
}
body.home-revamp .section-process strong,
body.home-revamp .section-process b{
  
margin-bottom: 8px;
  
display: inline-block;
}
body.home-revamp .section-process .vc_row{}
body.home-revamp .section-process .vc_row:before{
  content: "";
  height: 5px;
  background: #262626;
  width: 70%;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
  top: 7em;
  display: block !important;
}

/* --- Section Love --- */
body.home-revamp .section-love{}
body.home-revamp .section-love .wpb_wrapper{
  padding: 0 30px;
}
body.home-revamp .section-love .x-img{
  max-width: 134px;
  margin: 0 auto 20px;
  display: block;
  max-height: 125px;
}
body.home-revamp .section-love p{
  color: #262626;
  font-size: 2rem;
  line-height: 1.33;
  margin-bottom: 8px;
}

/* --- Section Team --- */
body.home-revamp .section-team{}
body.home-revamp .section-team .wpb_wrapper{
  font-size: 2.2rem;
  position: relative;
}
body.home-revamp .section-team .x-img{}
body.home-revamp .section-team p{
  color: #262626;
  line-height: 1.5;
}
body.home-revamp .section-team .caption-bottom,
body.home-revamp .section-team .caption-middle{
  background: #ed7c23;
  color: #fff;
  float: left;
  margin-top: -100px;
  z-index: 2;
  position: relative;
  left: -10px;
  padding: 2px 15px;
  font-weight: 500;
}
body.home-revamp .section-team .caption-middle{
  position: absolute;
  top: 50%;
  margin: 0;
  margin-top: -20px;
}

/* --- Section Testimonies --- */
body.home-revamp .section-testimonies,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2){
    padding: 60px 0;
}

body.home-revamp .section-testimonies .x-container.max,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-container.max{
    width: 95%;
    max-width: 1300px;
}

body.home-revamp .testimonies-stats{
    width: 546px;
    margin: 0 auto 50px;
    display: block;
}

body.home-revamp .section-testimonies h3.h-custom-headline,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) h3.h-custom-headline{
    font-size: 4.8rem;
    margin-bottom: .6em;
}

body.home-revamp .section-testimonies .x-block-grid,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid{
  margin: 0 0 2.5%;
  display: flex;
}
body.home-revamp .section-testimonies .x-block-grid .x-block-grid-item,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid .x-block-grid-item{
  background: #ebebeb;
  width: 56.75%;
  margin-right: 2.5%;
  flex-grow: 1;
  padding: 20px 30px;
  color: #262626;
  font-size: 2rem;
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  flex-flow: row wrap;
  align-content: flex-start;
}
body.home-revamp .section-testimonies .x-block-grid .x-block-grid-item:nth-of-type(2),
body.home-revamp .section-testimonies .x-block-grid.second-row .x-block-grid-item:nth-of-type(1){
  width: 40.75%;
}
body.home-revamp .section-testimonies .x-block-grid .x-block-grid-item:nth-of-type(2n){
  margin-right: 0 !important;
}

body.home-revamp .section-testimonies .x-block-grid img,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid img{
  /* float: left; */
  /* margin-right: 15px; */
  /* width: 30%; */
  /* padding-right: 15px; */
  align-content: center;
}
body.home-revamp .section-testimonies .x-block-grid h5,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid h5{
  margin: 0;
  /* display: block; */
  font-size: 2.4rem;
  /* min-height: 5em; */
  /* width: 70%; */
  padding-left: 10px;
  align-content: center;
  margin-top: -10px;
  flex: 1 0;
}
body.home-revamp .section-testimonies .x-block-grid p,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid p{
  clear: both;
  font-style: italic;
  line-height: 1.33;
  margin-top: 10px;
  display: block;
  /* flex: 1 0 100%; */
  width: 100%;
}
body.home-revamp .section-testimonies .x-block-grid p:empty,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid p:empty{
  display: none !important;
}
body.home-revamp .section-testimonies .see-all,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all{}
body.home-revamp .section-testimonies .see-all a,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all a{
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
}
body.home-revamp .section-testimonies .see-all a:hover,
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all a:hover{
    color: #ed7c23;
}

/* --- Section Resources --- */
body.home-revamp .section-resources{}
body.home-revamp .section-resources .vc_row{
    width: 90%;
    margin: 0 auto;
}
body.home-revamp .section-resources h5{
  margin: 0;
}
body.home-revamp .section-resources h2{
  margin-top: 0;
  font-size: 5rem;
}
body.home-revamp .section-resources a {
    color: #262626;
    font-weight: 700;
    font-size: 2.4rem;
    margin-top: -10px;
    display: inline-block;
}

body.home-revamp .section-resources a:hover {
    color: #ed7c23;
}

body.home-revamp .section-resources .x-btn {
    font-weight: 700;
    text-shadow: none;
    font-size: 3rem;
    padding: 10px 30px;
    margin: 0;
    color: #fff;
}
body.home-revamp .section-resources .x-btn:hover{
    color: #fff;
}

/* --- Section Buttons --- */
body.home-revamp .section-outro{}
body.home-revamp .section-outro .x-container.max{

}
body.home-revamp .section-outro .h-custom-headline{
    margin-bottom: 1.5em;
}
body.home-revamp .section-outro .vc_general.vc_btn3{ 
    font-weight: bold;
    line-height: 1;
    background: #ed7c23;
    font-size: 5.5rem;
    max-width: 500px;
    text-align: center;
    padding: .5em;
    display: table-cell;
}
body.home-revamp .section-outro .vc_btn3-container{
    display: table;
    font-size: 5.5rem;
    height: 4em;
}
body.home-revamp .section-outro .vc_column_container>.vc_column-inner{
    padding: 0 50px;
}
body.home-revamp .section-outro .vc_row .vc_column_container:nth-of-type(1) .vc_btn3-container{
    float: right;
}
body.home-revamp .section-outro .vc_general.vc_btn3 i{
  display: inline-block;
  position: relative;
  left: auto;
  right: auto !important;
  top: auto;
  transform: none;
  vertical-align: middle;
  font-size: inherit;
  transition: all .3s ease;
}
body.home-revamp .section-outro .vc_general.vc_btn3:hover{
    background: #262626;
}
body.home-revamp .section-outro .vc_general.vc_btn3:hover i{
    transform: translate(10px);
}

body.home-revamp .section-outro .vc_general.vc_btn3.vc_btn3-style-outline{
  border: 5px solid #ed7c23;
  background: none;
  color: #ed7c23;
}
body.home-revamp .section-outro .vc_general.vc_btn3.vc_btn3-style-outline:hover{
    background: none;
    border-color: #262626;
}

/* 
================ NEW: OUR PROCESS - revamp ====================
=================================================== */
body.process-revamp{}
body.process-revamp h2.h-custom-headline{
    font-size: 7rem;
}
body.process-revamp h3.h-custom-headline{
    font-size: 4rem; 
}
body.process-revamp .h-custom-headline em{
    font-weight: bold;
}
body.process-revamp h3.h-custom-headline.big{
    font-size: 4.6rem;
    margin-bottom: 10px;
}

body.process-revamp .x-content-band{
    padding: 60px 0;
}

body.process-revamp .x-nav-tabs,
body.process-revamp .vc_tta-panel-body .vc_row:first-of-type{
    max-width: 1200px;
    margin: 0 auto;
}

body.process-revamp .x-nav-tabs{
    border: none;
    background: none;
    box-shadow: none;
}
body.process-revamp .x-nav-tabs>li{
    background: none;
    border: none;
}
body.process-revamp .x-nav-tabs>li>a{
    font-size: 2.6rem;
    font-weight: normal;
    color: #262626;
    background: #ddd;
    border: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-shadow: none;
    outline: none;
}
body.process-revamp .x-nav-tabs>li.active>a,
body.process-revamp .x-nav-tabs>li>a:hover,
body.process-revamp .x-nav-tabs>li>a:focus,
body.process-revamp .x-nav-tabs>li>a:active{
    color: #ed7c23;
    box-shadow: none;
    border: none;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
body.process-revamp .x-nav-tabs>li.active>a{
    font-weight: bold;
    background: #ddd;
}

body.process-revamp .vc_tta.vc_general .vc_tta-panels{}
body.process-revamp .vc_tta.vc_general .vc_tta-panel{}
body.process-revamp.vc_tta.vc_general .vc_tta-panel-body{}

body.process-revamp .vc_tta.vc_general .vc_tta-panel.vc_active{}
body.process-revamp .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body{}

body.process-revamp .vc_tta-panel-body .vc_row:first-of-type .vc_column_container:first-of-type{
    text-align: center;
}

body.process-revamp .vc_tta-tabs.vc_tta-has-pagination .vc_pagination{
    display: none !important;
}

body.process-revamp .vc_tta-panel-body .vc_row:first-of-type{

}

body.process-revamp .vc_tta-panel-body .vc_row:first-of-type p{
    font-size: 2.6rem;
    color: #262626;
    line-height: 1.33;
}

body.process-revamp .vc_tta-panel-body .vc_row:first-of-type .x-img{

}

body.process-revamp .x-content-band .step-buttons{
    margin: 0;
}
body.process-revamp .step-buttons a{
    font-size: 2.8rem;
    font-weight: bold;
    text-shadow: none;
    padding: .2em 1em;
    margin: .25em 0 1.75em;
}
body.process-revamp .step-buttons a:first-of-type{
    background: #c5c5c5;
    margin-right: 30px;
}

body.process-revamp .step-buttons a:hover,
body.process-revamp .step-buttons a:focus,
body.process-revamp .step-buttons a:active{
    background: #262626;
}

body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2){
    background: url("http://linkilaw.com/wp-content/uploads/2018/05/testimonies-bg@2x.jpg") center center no-repeat;
    background-size: cover;
}

body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid{
    display: block;
    margin-bottom: 10px;
}
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid .x-block-grid-item{
    width: 50%;
    float: none;
    margin: 0 auto;
}
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all{
    width: 50%;
    margin: 0 auto;
}
body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all a{
    font-size: 1.8rem;
    font-weight: normal;
}


body.process-revamp .section-outro{
    padding-top: 0;
}
body.process-revamp .section-outro .vc_column_container>.vc_column-inner{
    text-align: center;
}
body.process-revamp .section-outro .vc_btn3-container{
    height: auto;
    float: none !important;
    display: inline-block;
}
body.process-revamp .section-outro .vc_general.vc_btn3{
    max-width: none;
}

/* ============= GDPR Landing Pages =============== */
body.gdpr-landing{} 

body.gdpr-landing .entry-content{
    font-size: 1.7rem;
}

body.gdpr-landing .x-container.max{
    max-width: 920px;
}

body.gdpr-landing .x-content-band{
    padding: 30px 0;
    margin: 0;
    color: #262626;
}

body.gdpr-landing .text-black{
    color: #262626 !important;
}

body.gdpr-landing h2,
body.gdpr-landing h3,
body.gdpr-landing .h-custom-headline{
    font-weight: bold;
}

body.gdpr-landing h2{
    font-size: 3.6rem;
}
body.gdpr-landing h3{
    font-size: 2.7rem;
    color: #ed7c23;
}

body.gdpr-landing .h-custom-headline.accent-left,
body.gdpr-landing .h-custom-headline.accent-right{
    position: relative;
}
body.gdpr-landing .h-custom-headline.accent-left:before,
body.gdpr-landing .h-custom-headline.accent-right span:before{
    content: "";
    position: absolute;
    right: calc(100% + 30px);
    top: 50%;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-radius: 50%;
    border: 1px solid #ed7c23;
    background: #fff;
    z-index: 2;
}
body.gdpr-landing .h-custom-headline.accent-right span:before{
    right: -30px;
}
body.gdpr-landing .h-custom-headline.accent-left::after,
body.gdpr-landing .h-custom-headline.accent-right span:after{
    content: "";
    position: absolute;
    right: calc(100% + 38px);
    top: 50%;
    margin-top: -1px;
    height: 2px;
    width: 1920px;
    background: #ed7c23;
    z-index: 1;
}
body.gdpr-landing .h-custom-headline.accent-right span::after{
    right: auto;
    left: calc(100% + 30px);
}

body.gdpr-landing .bg-orange{
    background: #ed7c23;
    color: #fff;
    padding: .25em 3rem;
}

body.gdpr-landing .x-btn{
    border-radius: 0;
    text-shadow: none;
    font-weight: bold;
}
body.gdpr-landing .x-btn.btn-blue{
    background: #1562ff;
}
body.gdpr-landing .x-btn.btn-blue:hover,
body.gdpr-landing .x-btn.btn-blue:focus,
body.gdpr-landing .x-btn.btn-blue:active{
    background: #262626;
}

body.gdpr-landing .typeform-share.button{
    float: none;
    background: #ec7c23;
    border: none;
    text-align: center;
    color: #fff;
    font-size: 2.1rem;
    font-weight: bold;
    text-shadow: none;
    border-radius: 0;
    padding: 0.714em 1.286em 0.952em;
}
body.gdpr-landing .typeform-share.button:hover{
    background: #262626;
}

body.gdpr-landing .section-intro{
    text-align: center;
    /* padding: 50px 0; */
}

body.gdpr-landing .section-intro img{
    margin: 0;
}

body.gdpr-landing .section-video .vc_column_container{
    background: #ddd;
    padding: 30px 30px;
}
body.gdpr-landing .section-video .x-video{
    margin: 0;
}

body.gdpr-landing .section-content ul{
    margin-left: 0;
}
body.gdpr-landing .section-content ul li{
    list-style: none;
    line-height: 1.85;
    background: url(img/tickbox.png) 2px center no-repeat;
    padding-left: 25px;
    background-size: 10px auto;
}

body.gdpr-landing .x-pullquote{
    font-size: 1.7rem;
    line-height: 1.33;
    float: none;
    border: none;
    background: #e1e1e1;
    width: auto;
    margin: 0;
    padding: 15px 30px;
    text-align: center;
    font-style: italic;
    position: relative;
}
body.gdpr-landing .x-pullquote:after{
    content: "";
    height: 1px;
    width: 96%;
    margin: 0 auto;
    display: block;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 1px;
    left: 2%;
}
body.gdpr-landing .x-cite {
    color: #ed7c23;
    font-size: 1em;
    margin-top: 3px;
    font-style: italic;
} 

body.gdpr-landing .x-pullquote:first-of-type{
    border-radius: 15px 15px 0 0;
}
body.gdpr-landing .x-pullquote:last-of-type{
    border-radius: 0 0 15px 15px;
}
body.gdpr-landing .x-pullquote:last-of-type:after{
    display: none;
}

body.gdpr-landing .section-footer{
    text-align: center;
}
body.gdpr-landing .section-footer .vc_row{
    justify-content: center;
}
body.gdpr-landing .section-footer .vc_column_container{
    text-align: center;
}

body.gdpr-landing .section-footer p,
body.gdpr-landing .section-footer a{
    color: #fff;
    font-weight: normal;
    font-size: 1.6rem;
}
body.gdpr-landing .section-footer a:hover,
body.gdpr-landing .section-footer a:focus,
body.gdpr-landing .section-footer a:active{
    color: #ed7c23;
}

body.gdpr-landing .section-footer p:first-of-type{
    color: rgba(255,255,255,0.4);
}

body.gdpr-landing #gdpr-content-columns{

}
body.gdpr-landing #gdpr-content-columns .vc_column_container h3:first-of-type{
    margin-top: 0 !important;
}
body.gdpr-landing #gdpr-content-columns .vc_column_container:first-of-type{
    
}

/* === GDPR Design 1 specific === */
body.gdpr-landing.design-1{}


/* === GDPR Design 2 specific === */
body.gdpr-landing.design-2{}

body.gdpr-landing.design-2 .h2{
    font-size: 3.2rem;
}
body.gdpr-landing.design-2 .h3{
    font-size: 2.7rem;
}

body.gdpr-landing.design-2 .section-intro{
    text-align: left;
    padding: 30px 0 0;
}

body.gdpr-landing.design-2 .section-video{
    padding-bottom: 20px;
}
body.gdpr-landing.design-2 .section-video .vc_column_container{
    padding: 0;
    background: none;
}
body.gdpr-landing.design-2 .section-video .vc_column_container>.vc_column-inner{
    padding: 0;
}
body.gdpr-landing.design-2 .section-video p{
    padding-right: 3rem;
}

body.gdpr-landing.design-2 .section-content{

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+50,ffffff+50 */
    background: #ebebeb; /* Old browsers */
    background: -moz-linear-gradient(left, #ebebeb 50%, #ffffff 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ebebeb 50%,#ffffff 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ebebeb 50%,#ffffff 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

body.gdpr-landing.design-2 .section-testimonies{
    padding: 50px 0 30px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}
body.gdpr-landing.design-2 .x-pullquote{
    background: url(img/blockquote-mark.png) left top no-repeat;
    background-size: 50px auto;
    padding: 22px 0 0 17px;
    margin-top: -15px;
    color: #fff;
    text-align: left;
    font-size: 1.5rem;
}

/* --- version V2 --- */

/* --- version v2 --- */
body.gdpr-landing.design-1-2 h2,
body.gdpr-landing.design-1-2 .h2,
body.gdpr-landing.design-1-2 h3,
body.gdpr-landing.design-1-2 .h3{
    letter-spacing: normal;
}

body.gdpr-landing.design-1-2 h3,
body.gdpr-landing.design-1-2 .h3{
    font-size: 2.2rem;
}

body.gdpr-landing.design-1-2 h4,
body.gdpr-landing.design-1-2 .h4{
    font-size: 1.8rem;
}

body.gdpr-landing.design-1-2 .x-btn{
    font-size: 2.5rem;
}

body.gdpr-landing.design-1-2 .x-pullquote{
    background: none;
    border: none;
    font-size: 1.6rem;
    color: #262626;
}

body.gdpr-landing.design-1-2 .x-pullquote .x-cite:before{
    display: none;
}

body.gdpr-landing.design-1-2 .x-pullquote.with-image{
    text-align: left;
    padding-left: 80px;
    margin-top: 5px;
    background: url(img/pullquote-mark.png) 75px 4px no-repeat;
    background-size: 28px auto;
}
body.gdpr-landing.design-1-2 .x-pullquote.with-image img{
    margin-left: -80px;
}
body.gdpr-landing.design-1-2 .x-pullquote.with-image .x-cite{
    
}


body.gdpr-landing.design-1-2 .section-content ul li{
    font-size: 1.6rem;
}

body.gdpr-landing.design-1-2 .x-content-band .x-container .x-container{
    /* max-width: none; */
}

body.gdpr-landing.design-1-2 .section-video .vc_column_container{
    padding-bottom: 10px;
}

body.gdpr-landing.design-1-2 .section-content .vc_col-sm-12 > .vc_column-inner{
    padding: 0;
}

body.gdpr-landing.design-1-2 .section-footer h2,
body.gdpr-landing.design-1-2 .section-footer h3,
body.gdpr-landing.design-1-2 .section-footer h4{
    color: rgba(255,255,255,0.4);
    margin-top: 0;
    margin-bottom: 20px;
}

body.gdpr-landing.design-2-2{}

body.gdpr-landing.design-2-2 h3,
body.gdpr-landing.design-2-2 .h3{
    font-size: 2.5rem;
}

body.gdpr-landing.design-2-2 h4,
body.gdpr-landing.design-2-2 .h4{
    font-size: 1.8rem;
}

body.gdpr-landing.design-2-2 .x-pullquote{
}
body.gdpr-landing.design-2-2 .x-pullquote:after{
    display: none;
}
body.gdpr-landing.design-2-2 .x-pullquote.with-image{
    background-image: url(img/pullquote-mark-white.png);
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 5px;
}

body.gdpr-landing.design-2-2 .section-video {
    padding-bottom: 0;
}
body.gdpr-landing.design-2-2 .section-video .h-custom-headline{
    padding: .25em 3rem;
}
body.gdpr-landing.design-2-2 .section-video h3.h-custom-headline{
    font-size: 2.1rem;
    line-height: 1.33;
}
body.gdpr-landing.design-2-2 .section-video .x-pullquote{
    text-align: right;
    padding-right: 3rem;
}





/* ===== GDPR Checklist design ===== */
body.gdpr-landing.checklist{}
body.gdpr-landing.checklist .section-footer p, 
body.gdpr-landing.checklist .section-footer a{
    color: #262626;
}

body.gdpr-landing.checklist .x-btn{
    border: none;
}
body.gdpr-landing.checklist .btn-red{
    background-color: #ed1c24;
}
body.gdpr-landing.checklist .btn-red:hover,
body.gdpr-landing.checklist .btn-red:focus,
body.gdpr-landing.checklist .btn-red:active{
    background-color: #262626;
}

body.gdpr-landing.checklist p{  
    line-height: 1.5;
}

body.gdpr-landing.checklist small{
    line-height: 1.33;
    display: block;
}

body.gdpr-landing.checklist .hubspot-popup{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 99999;
    display: none;
    background: rgba(255,255,255,0.98) !important;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all .5s ease;
}
body.gdpr-landing.checklist .hubspot-popup.active{
    display: flex !important;
    opacity: 1;
}

body.gdpr-landing.checklist .hubspot-container{
    max-width: 500px;
    position: relative;
    overflow-y: auto;
    max-height: 95vh;
    padding: 2em 0;
}
body.gdpr-landing.checklist .js-close-hubspot-popup{
    color: #262626;
    font-size: 3rem;
    cursor: pointer;
    position: absolute;
    right: 0.5em;
    top: -0.25em;
    font-weight: bold;
}
body.gdpr-landing.checklist .hubspot-container ul{
    list-style: none;
    margin: 0;
}
body.gdpr-landing.checklist .hubspot-container ul li{
    position: relative;
    padding-left: 20px;
}
body.gdpr-landing.checklist .hubspot-container p{
    font-size: 1.4rem;
}
body.gdpr-landing.checklist .hubspot-container .field{
    margin-top: .4em;
}
body.gdpr-landing.checklist .hubspot-container .input input{
    width: 98%;
}
body.gdpr-landing.checklist .hubspot-container label input[type="checkbox"]{
    position: absolute;
    left: 0;
    width: auto;
}
body.gdpr-landing.checklist .hubspot-container input[type="submit"]{
    padding: .5em 2em;
    margin-top: 1em;
    text-shadow: none;
}

body.gdpr-landing.checklist .hubspot-container .hs-error-msgs{}
body.gdpr-landing.checklist .hubspot-container .hs-error-msgs label{
    font-size: 1.4rem;
    color: red;
}


/* ========== WOOCOMOMERCE ========== */
body.woocommerce .x-main,
body.woocommerce-page .x-main{
    width: auto;
    float: none;
}
body.woocommerce .x-sidebar,
body.woocommerce-page .x-sidebar{
    display: none;
}
.woocommerce .wc-proceed-to-checkout, .woocommerce-page .wc-proceed-to-checkout{
    text-align: right;
}

body.woocommerce .woocommerce-price-suffix{
    font-size: 2.4rem;
    color: #ec7c23;
}

.woocommerce .cart-collaterals .cart_totals small, 
.woocommerce-page .cart-collaterals .cart_totals small{
    display: none;
}

/* ========== GDPR Terms & Conditions page ========== */
body.gdpr-terms,
.woocommerce-terms-and-conditions{}

body.gdpr-terms .entry-content,
.woocommerce-terms-and-conditions{}

body.gdpr-terms .entry-content ul,
.woocommerce-terms-and-conditions ul{
  padding-left: 0;
  margin-left: 0;
}

body.gdpr-terms .entry-content ul li,
.woocommerce-terms-and-conditions ul li{
    list-style: none;
    padding-left: 70px;
    position: relative;
    padding-bottom: .5em;
}
body.gdpr-terms .entry-content ul li em,
.woocommerce-terms-and-conditions ul li em{
    font-style: normal;
    text-align: right;
    min-width: 45px;
    position: absolute;
    left: 0; 
}

body.gdpr-terms .entry-content ul ul,
.woocommerce-terms-and-conditions ul ul{
    margin-left: 10px;
}



/* ============== RESPONSIVE =================== */
/* ============================================= */

/* large and below */
@media screen and (max-width: 1170px) {
    body.home-revamp .x-container.max .x-container.max{
        width: 100%;
    }
    body.home-revamp .section-intro{
        padding: 40px 0 20px;
    }
    body.home-revamp .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before{
        font-size: 4rem;
    }
    body.home-revamp .section-cta{
        padding: 30px 0;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content h2,
    body.home-revamp .section-cta .vc_btn3.vc_btn3-size-md{
        font-size: 2.5rem;
        line-height: 1;
    }
    body.home-revamp .vc_general.vc_cta3 .vc_cta3-actions .vc_btn3-container{
        line-height: 1;
    }
    body.home-revamp .section-marketplace .wpb_wrapper{
        padding: 20px 30px;
    }
    body.home-revamp .section-outro .vc_general.vc_btn3{
        font-size: 4.5rem;
    }
}

/* medium and below */
@media screen and (max-width: 992px) {
    body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-on-border.vc_cta3-icons-left .vc_cta3-icons{
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-left .vc_cta3_content-container{
        padding-left: 60px !important;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content{
        text-align: left;
    }
    body.home-revamp .section-intro{
        padding: 20px 0 20px;
    }
    body.home-revamp .section-intro .x-img{
        padding: 20px 10px !important;
    }
    body.home-revamp .section-features .wpb_wrapper{
        padding: 20px 10px;
        font-size: 2rem;
    }
    body.home-revamp .section-features .x-img{
        max-width: 100%;
    }
    body.home-revamp .section-process .wpb_wrapper{
        padding: 0;
    }
    body.home-revamp .section-process p{
        font-size: 2rem;
    }
    body.home-revamp .section-love .wpb_wrapper{
        padding: 0;
    }
    body.home-revamp .section-love .x-img{
        max-width: 80px;
        max-height: 72px;
    }
    body.home-revamp .section-team .wpb_wrapper{
        font-size: 2rem;
    }
    body.home-revamp .section-team p{
        line-height: 1.33;
    }
    body.home-revamp .section-testimonies h3.h-custom-headline{
        font-size: 4rem;
    }
    body.home-revamp .section-testimonies .x-block-grid .x-block-grid-item{
        font-size: 1.8rem;
        padding: 20px;
    }
    body.home-revamp .section-testimonies .x-block-grid h5{
        font-size: 2rem;
    }
    body.home-revamp .section-testimonies .x-block-grid img{
        max-width: 70px;
    }
    body.home-revamp .testimonies-stats{
        width: 273px;
    }
    body.home-revamp .section-resources .vc_row{
        width: auto;
    }
    body.home-revamp .section-resources h2{
        font-size: 3.5rem;
    }
    body.home-revamp .section-outro .vc_column_container>.vc_column-inner{
        padding: 0 20px;
    }
    body.home-revamp .section-outro .vc_btn3-container{
        font-size: 3.5rem;
    }
    body.home-revamp .section-outro .vc_general.vc_btn3{
        font-size: 3.5rem;
    }

    body.process-revamp h3.h-custom-headline.big{
        font-size: 3.5rem;
    }
    body.process-revamp h3.h-custom-headline{
        font-size: 2.8rem;
    }
    body.process-revamp .vc_tta-panel-body .vc_row:first-of-type p{
        font-size: 2rem;
    }
    body.process-revamp .vc_tta-panel-body .vc_row:first-of-type .x-img{
        max-width: 80%;
    }
    body.process-revamp .x-nav-tabs>li>a,
    body.process-revamp .x-nav-tabs>li.active>a,
    body.process-revamp .x-nav-tabs>li>a:hover,
    body.process-revamp .x-nav-tabs>li>a:focus,
    body.process-revamp .x-nav-tabs>li>a:active {
        border: none;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
    }
    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid .x-block-grid-item{
        width: 80%;
    }
    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all{
        width: 80%;
    }

    /* GDPR landing pages */
    body.gdpr-landing.design-2 h2,
    body.gdpr-landing.design-2 .h2{

    }
    body.gdpr-landing.design-2 h3,
    body.gdpr-landing.design-2 .h3{
        font-size: 2.5rem;
    }
    
}

/* msall and below */
@media screen and (max-width: 767px) { 
    body.home-revamp .gray-headline i{
        display: block;
        float: none;
        margin: 0 auto;   
    }
    body.home-revamp .section-intro h2.h-custom-headline{
        font-size: 5rem;
        margin-top: 1em;
    }
    body.home-revamp .section-intro .x-img{
        width: 50%;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-on-border.vc_cta3-icons-left .vc_cta3-icons{
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        margin-bottom: 10px;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-icons-left .vc_cta3_content-container{
        padding-left: 0 !important;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content{
        text-align: center;
    }
    body.home-revamp .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions{
        white-space: normal;
    }
    body.home-revamp .section-cta .vc_btn3.vc_btn3-size-md{
        text-align: center;
        padding-right: 0;
        margin-top: 10px;
    }
    body.home-revamp .vc_btn3.vc_btn3-size-md .vc_btn3-icon{
        display: block;
        right: auto !important;
        position: relative;
        top: 15px;
        transform: none;
    }
    body.home-revamp .section-process .vc_row:before{
        display: none !important;
    }
    body.home-revamp .section-features .wpb_wrapper{
        font-size: 2.2rem;
    }
    body.home-revamp .section-features .x-img{
        max-width: 150px;
    }
    body.home-revamp .section-process .wpb_wrapper{
        margin-bottom: 2em;
    }
    body.home-revamp .section-love .wpb_wrapper{
        margin-bottom: 2.5em;
    }
    body.home-revamp .section-love .x-img{
        max-width: 100px;
        max-height: none;
    }
    body.home-revamp .section-team .vc_column-inner  > .wpb_wrapper{
        margin-bottom: 2em;
    }
    body.home-revamp .section-testimonies .x-block-grid{
        display: block;
        margin: 0;
    }
    body.home-revamp .section-testimonies .x-block-grid .x-block-grid-item{
        width: 100% !important; 
        margin: 0 0 3%;
    }
    body.home-revamp .section-testimonies .see-all{
        text-align: center;
    }
    body.home-revamp .section-resources .wpb_wrapper{
        text-align: center;
    }
    
    body.home-revamp .section-resources p{
        text-align: center !important;
    }
    body.home-revamp .section-outro .vc_row .vc_btn3-container,
    body.home-revamp .section-outro .vc_row .vc_column_container:nth-of-type(1) .vc_btn3-container{
        float: none;
        width: 100%;
    }

    body.process-revamp .x-content-band .h-custom-headline{
        /* padding-left: 20px;
        padding-right: 20px; */
    }
    body.process-revamp .step-buttons a:first-of-type {
        margin-right: 0;
    }

    body.process-revamp .h-custom-headline br {
        display: none;
    }

    body.process-revamp h3.h-custom-headline {
        font-size: 2.5rem;
    }

    body.process-revamp h2.h-custom-headline {
        font-size: 4.5rem;
    }

    body.process-revamp .x-nav-tabs>li>a {
        font-size: 2rem;
    }

    body.process-revamp .vc_tta-panel-body .vc_row:first-of-type .x-img {
        max-height: 180px;
        width: auto !important;
    }

    body.process-revamp h3.h-custom-headline.big {
        font-size: 3rem;
    }

    body.process-revamp .step-buttons a {
        display: block;
        margin: 1em 0;
        text-align: right;
    }

    body.process-revamp .step-buttons a:first-of-type {
        text-align: left;
    }

    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid .x-block-grid-item {
        display: block;
        text-align: center;
    }

    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid img {
        display: inline-block;
        text-align: center;
        margin-bottom: 20px;
    }

    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .x-block-grid h5 {
        display: block;
    }

    body.process-revamp .vc_tta-panel-body .vc_row:nth-of-type(2) .see-all {
        text-align: center;
    }

    /* === GDPR Landing pages === */
    body.gdpr-landing .section-footer p, body.gdpr-landing .section-footer a{
        font-size: 1.4rem;
    }
    body.gdpr-landing .section-video .vc_column_container{
        padding: 20px 10px;
    }

    /* GDPR landing pages */
    body.gdpr-landing.design-2 h2,
    body.gdpr-landing.design-2 .h2{
        font-size: 2.6rem;
    }
    body.gdpr-landing.design-2 h3,
    body.gdpr-landing.design-2 .h3{
        font-size: 2.2rem;
    }

    body.gdpr-landing.design-2 .section-intro{
        text-align: center;
    }
    body.gdpr-landing.design-2 .section-video{
        padding-top: 40px;
    }
    body.gdpr-landing.design-2 .section-video .h-custom-headline,
    body.gdpr-landing.design-2 .section-video p{
        text-align: center !important;
    }
    body.gdpr-landing.design-2 .section-video .x-video{
        margin-top: 2.5em;
    }

    body.gdpr-landing.design-2 .section-content{
        background: none;
    }
    body.gdpr-landing.design-2 .section-content .vc_column_container{
        margin-bottom: 2em;
    }
    body.gdpr-landing .h-custom-headline.accent-left:before, body.gdpr-landing .h-custom-headline.accent-right span:before,
    body.gdpr-landing .h-custom-headline.accent-left::after, body.gdpr-landing .h-custom-headline.accent-right span:after{
        display: none;
    }

    body.gdpr-landing.design-2 .section-testimonies{
        text-align: center;
    }

    body.gdpr-landing.design-2 .x-pullquote{
        margin: 20px 0 0;
        /* background-position: center top; */
        text-align: center;
        padding: 20px 0 0;
    }

    /* === GDPR Checklist landing === */
    body.gdpr-landing.checklist .hubspot-container .field{
        margin-top: 0;
    }

}

/* xtra small */
@media screen and (max-width: 480px) {

}

/* all above mobile */
@media screen and (min-width: 768px) {

    body.gdpr-landing .section-footer .vc_column_container:nth-of-type(3){
        width: 18%;
    }
    body.gdpr-landing .section-footer .vc_column_container:nth-of-type(4){
        width: 20%;
    }

}

/* all above tablet portrait */
@media screen and ( min-width: 992px ) {

    /* === GDPR Landing pages === */
    body.gdpr-landing.design-2 .section-video .h-custom-headline{
        margin-top: 2em !important;
    }

    /* --- design 1 V2 --- */
    body.gdpr-landing.design-1-2 .section-video .x-video{
        max-width: 75%;
        margin: 0 auto;
    }

    body.gdpr-landing.design-1-2 .x-btn{
        font-size: 2.5rem;
    }

    /* --- design 2 V2 --- */
    body.gdpr-landing.design-2-2 .section-video .x-video{
        max-width: none;
    }

    body.gdpr-landing.design-2-2 .section-video .h-custom-headline{
        margin-top: auto !important;
    }
    body.gdpr-landing.design-2 .section-video h2.h-custom-headline{
        margin-top: 1em !important;
    }

}